prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: elocation
Description: Enlightenment location library
@pkgconfig_requires_private@: @requirements_elocation@
Version: 1.15.1
Libs: -L${libdir} -lelocation
Libs.private: -lm
Cflags: -I${includedir}/elocation-1
